user:
    titles:
        group.name: Name
        group.id: ID
        id: ID
        group.edit: Edit Group
        group.add: Add Group
        groups: Groups
        users: Users
        group: Group
        user: User
        permissions: Permissions
        custom roles: Custom Roles
        roles: Roles
        role: Role    
        name: User Name
        email address: Email Address
        email: Email Address
        locked: Locked
        lastLogin: Last Login
        user.add: Add User
        real name: Real Name
        username: Username
        password: Password
        confirm password: Confirm Password
        user roles: User Roles
        user groups: User Groups
        enabled: Enabled     
        expires at: Expires At
        image: Image
        user.edit: User Edit
        users home: Users Home
        gender: Gender
        birthdate: Birthdate
        country: Country
        city: City
        sex: Sex
        facebook: Facebook account
        twitter: Twitter account
        skype: Skype account
        instagram: Instagram account
        soundcloud: Soundcloud account
        blog: Blog Link
        website: Website Link
        religion: Religion
        interesting list: Interesting List
        public username: Public Username
        logout: Logout

        avatar.add: Add Avatar
        avatar: Avatar
        avatars: Avatars
        avatars home: Avatars Home
        avatar.edit: Avatar Edit

        per author permissions: per author permissions
        add per author permissions: add per author permissions
        author permissions: users have permissions to author

        per object permissions:     Per-object Permissions

    messages:
        the group has been deleted: The group '%name%' has been deleted
        you_can_not_activate_or_deactivate_your_self: you can not activate or deactivate your self
        you_can_not_delete_your_self: you can not delete your self
 
 